body {
    font-family: Arial, sans-serif;
    background-color: #011f26;
    margin: 0;
    padding: 0;
}

.container {
    width: 80%;
    margin: 0 auto;
    padding: 15px;
    background-color: #011F26;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    margin-top: 50px;
    text-align: center;
    background-image: url(/static/images/Bg.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.container form {
    width: 70%;
    margin: 0 auto;
}

h1 {
    color: #fff;
}

form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

label {
    text-align: center;
    color: white;
}

input, select {
    background: #027368;
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border: 2px #027368 solid;
    border-radius: 0.5rem;
    padding: 1em;
    cursor: pointer;
    transition: background 0.3s;
}

select {
    width: 50%;
}

input {
    width: 43%;
}

input:focus, select:focus {
    outline: none;
}

select:hover {
    appearance: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none; /* Remove default appearance */
    margin: 0;
}

button {
    margin: 0 auto;
    width: 200px;
    height: 50px;
    border-radius: 0.5rem;
    grid-column: span 2;
    padding: 10px;
    background-color: #027368;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #5C7373;
}

h2 {
    color: green;
}

.prediction-text {
    color: white; /* Change this to the color you want */
}

